Who still supports recent Python on shared hosting

Paul Rubin no.email at nospam.invalid
Mon Mar 6 02:22:09 EST 2017


John Nagle <nagle at animats.com> writes:
> I'm looking for shared hosting that supports at least Python 3.4.

Open a ticket on buyshared.net and ask if they can install it for you.
They're good about stuff like that.

If it's for a cgi, you might alternatively be able to run it from your
own directory (you get ssh access which gives some flexibility).


More information about the Python-list mailing list